Subject: RE: [Speechsc] NLSML Version

From: "Eric Burger" <[email-masked]>
Date: Wed, 10 Mar 2004 13:45:56 -0500

I'm working on a formal liaison statement from the IETF to the W3C stating that EMMA is "important".

Any idea when it will pop out?

> -----Original Message-----
> From: Deborah Dahl [mailto:[email-masked]]
> Sent: Wednesday, March 10, 2004 1:29 PM
> To: 'Jeff Kusnitz'; 'IETF SPEECHSC (E-mail)'
> Subject: RE: [Speechsc] NLSML Version
> 
> 
> Actually, the only public working draft of NLSML was the
> November, 2000 one (http://www.w3.org/TR/2000/WD-nl-spec-20001120/).
> There were two versions sent in May, 2001 to the W3C Voice Browser 
> internal Working Group list(May 7 and May 30) but neither of them was 
> officially published.
> 
> > -----Original Message-----
> > From: [email-masked] 
> > [mailto:[email-masked]] On Behalf Of Jeff Kusnitz
> > Sent: Wednesday, March 10, 2004 10:11 AM
> > To: IETF SPEECHSC (E-mail)
> > Subject: [Speechsc] NLSML Version
> > 
> > 
> > The current draft references a May 30, 2001 draft of the 
> > NLSML spec.  I've 
> > looked all over and can't find this version - the closed I've 
> > found is May 
> > 5, 2001.  Is the May 5 version correct?
> > 
> > Thanks,
> > Jeff
> > 
> > _______________________________________________
> > Speechsc mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/speechsc
> > 
> 
> 
> 
> _______________________________________________
> Speechsc mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/speechsc
> 
> 

_______________________________________________
Speechsc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/speechsc